

*{margin:0;padding:0;list-style:none;border:none;}
body{font-size:12px;}
a{color:#666;text-decoration:none;}
/*客服代码部分*/
.qqserver .qqserver-header:after,.qqserver .qqserver-header:before,.qqserver li a:after,.qqserver li a:before{display:table;content:' '}
.qqserver .qqserver-header:after,.qqserver li a:after{clear:both}
.qqserver .qqserver-header,.qqserver li a,.tabs,.user-main,.view-category,.view-category-list>li{*zoom:1}
.qqserver{position:fixed;
	top:50%;
	left:0;
	height:300px;
	margin-top:-180px;
	z-index:999;
	}

.qqserver.unfold .qqserver-body{right:0}
.qqserver .qqserver-body{
	width:140px;
	padding:10px 10px;
	-webkit-transition:.3s cubic-bezier(.19,1,.22,1);-o-transition:.3s cubic-bezier(.19,1,.22,1);transition:.3s cubic-bezier(.19,1,.22,1);
	border:1px solid #62b651;
	border-radius:4px;
	background:#f4f7fa;
	float:left;}
.qqserver .qqserver_fold{
	padding:14px 7px;
	cursor:pointer;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	background:#70ca5d;
	float:left;}
.qqserver .qqserver-header{padding-bottom:10px;
	padding-left:6px;
	border-bottom:1px dashed #d1d4cc}
.qqserver .qqserver-header *{float:left}
.qqserver .qqserver_arrow{margin-top:-1px;
	margin-left:7px;
	cursor:pointer}
.qqserver li{margin-top:6px}
.qqserver li a{display:block;padding:6px 5px 4px}
.qqserver li a div{font-size:14px;
	float:left;
	margin-right:6px;
	color:#697466}
.qqserver li a span{font-size:12px;line-height:18px;float:left;text-indent:4px;color:#fff}
.qqserver li a span.qqserver-service-alert{font-weight:400;display:block}
.qqserver li a:hover{text-decoration:none;
	border-radius:4px;background:#eaebe9}
.qqserver li a:hover div{color:#62b651}
.qqserver .qqserver-footer{margin-top:10px;padding-top:14px;padding-bottom:14px;padding-left:11px;border-top:1px dashed #d1d4cc}
.qqserver .qqserver-footer .text-primary{color:#70CA5D;font-size:14px;}
.qqserver .qqserver_icon-alert{display:inline-block;margin-right:10px;vertical-align:-3px;*display:inline;*zoom:1;*vertical-align:-1px}
.qqserver-header div{width:90px;height:18px;background-image:url(../images/backgrounds.32.png);background-position:-419px -80px}
.qqserver_icon-alert{width:16px;height:14px;background-image:url(../images/backgrounds.32.png);background-position:-595px -85px}
.qqserver li a span{width:44px;height:23px;background-image:url(../images/backgrounds.32.png);background-position:-265px 0}
.qqserver li a .qqserver-service-alert{width:44px;height:22px;background-image:url(../images/backgrounds.32.png);background-position:-342px 0}
.qqserver_fold div{width:26px;height:132px;background-image:url(../images/backgrounds.32.png);background-position:0 0}
.qqserver_fold:hover div{width:26px;height:132px;background-image:url(../images/backgrounds.32.png);background-position:-27px 0}
.qqserver_arrow{width:18px;height:18px;background-image:url(../images/backgrounds.32.png);background-position:-435px 0}
.qqserver_arrow:hover{width:18px;height:18px;background-image:url(../images/backgrounds.32.png);background-position:-435px -38px}




